<?php
	// zmienne uzywane: $menu_poziom, $menu_pion, $content
	header('Content-type: text/html;charset=UTF-8');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title></title>
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="/files/css/admin.css" />	
</head>
<body>
	<div class="admin">
	<center><h2>LabmaticCMS</h2></center>
	
	<div class="menu_poziom">
		<div class="menu_poziom_left"></div>
		<div class="menu_poziom_main">
			<?php 
			//menu poziom
				if(isset($menu_poziom)){
					echo $menu_poziom;
				}
			?>
		</div>
		<div class="menu_poziom_right"></div>
	</div>
	<div class="content">
		<div class="content_left">
			<?php 
			//menu pion
				if(isset($menu_pion)){
					echo $menu_poziom;
				}
			?>
		</div>
		<div class="content_right">
			<?php 
			//content
				if(isset($content)){
					echo $content;
				}
			?>
		</div>
	</div>
	<div class="footer">
		<div class="footer_left"></div>
		<div class="footer_main">
		
		</div>
		<div class="footer_right"></div>
	</div>
	</div>
</body>
</html>

